{
  "name": "tp_express_mongo",
  "version": "1.0.0",
  "description": "",
  "type": "module",

  "main": "server.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "express": "^4.19.2",
    "mongoose": "^8.3.0"
  },
  "devDependencies": {
    "module-alias": "^2.2.3",
    "nodemon": "^3.1.0"
  }
}
